import request from '@/utils/http'
import config from '@/utils/config'
import { PayPasswordType } from './indexType'

export function setPayPasswordApi(data: PayPasswordType) {
  return request({
    url: `${config.baseURL}/index/setPayPassword`,
    method: 'post',
    data
  })
}
